.modal-call-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
}
.modal-call-container {
  position: absolute;
  display: flex;
  top: 50%;
  left: 50%;
  width: 50%;
  transform: translate(-50%, -50%);
  overflow: auto;
  justify-content: center;
  border-radius: 25px;
  background-image: url(../img/backgroundCallPopup.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
.modal-call__button-close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 24px;
  color: #333;
  cursor: pointer;
}
.modal-call__button-close {
  width: 41px;
  height: 41px;
  font-size: 25px;
  border-radius: 100%;
  color: black;
  background-color: #fff;
  background-size: 15px 15px;
  background-repeat: no-repeat;
  background-position: 50%;
  border: 4px solid #3780d4;
  right: 5px;
  top: 5px;
}
.modal-call__button-close:hover,
.modal-call__button-close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.call-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 98px 100px 80px 90px;
}
.call-text {
  display: flex;
  flex-direction: column;
}
.call-header {
    font-family: 'Exo 2', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 40px;
    line-height: 49px;
    max-width: 450px;
}
.call-header span {
    color: #3780d4;
}
.call-subheader {
    font-family: 'Exo 2', sans-serif;
    font-size: 18px;
    line-height: 28px;
    margin-top: 23px;
}
.form-call {
    position: relative;
    z-index: 1;
    margin-top: 20px;
}
.form-call__tel {
    font-family: Montserrat, sans-serif;
	font-weight: 500;
	font-style: normal;
	height: 78px;
	width: 100%;
	border: 1px solid #f2f2f2;
	padding: 5px 19px 10px;
	box-sizing: border-box;
	color: #bdbdbd;
	font-size: 14px;
	background-color: #f2f2f2;
	border-radius: 58px;
	transition: .1s ease;
    text-align: center;
    margin-bottom: 15px;
}
.form-call__submit {
    font-family: Montserrat, sans-serif;
	font-weight: 500;
	font-style: normal;
	height: 78px;
	width: 100%;
	border: 1px solid #f2f2f2;
	padding: 5px 19px 10px;
	box-sizing: border-box;
    color: #fff;
	font-size: 14px;
	background-color: #3780d4;
	border-radius: 58px;
	transition: .1s ease;
    cursor: pointer;
}

.form-call__submit span{
    color: #fff;
}
.call-politic {
    max-width: 350px;
    text-align: center;
}

@media screen and (max-width: 1050px) {
    .call-header {
        font-size: 28px;
    }
    .call-subheader {
        font-size: 20px;
    }
    .call-container {
        padding: 40px 30px 40px 30px;
    }
}

@media screen and (max-width: 590px) {
    .form-call__tel {
        height: 50px;
        padding: 0;
    }
    .form-call__submit {
        height: 50px;
        padding: 0;
    }
    .call-politic {
        font-size: 10px;
    }
    .call-header {
        font-size: 20px;
    }
    .call-subheader {
        font-size: 15px;
    }
    .call-container {
        padding: 40px 10px 40px 10px;
    }
    .modal-call-container {
        width: 90%;
    }
}

/* @media screen and (max-width: 380px) {
    .call-header {
        font-size: 17px;
    }
    .call-subheader {
        font-size: 13px;
    }
} */